I'm new to Voobly and have tried to install the compatibility pack and began playing. However, I can't seem to get the file in the right folder and Voobly says my game isn't compatible.

Can anyone help me with this issue so I can began slaughtering?